[Skin_Summer1]
Type    Skin
Name    Summer1
SkinPath        Summer1
Material0       mat_sh1 3dobj\tanks\uk\a22f_(churchill_iv)_afrika\summer1\mat_sh1.mat
Material1       mat_sh2 3dobj\tanks\uk\a22f_(churchill_iv)_afrika\summer1\mat_sh2.mat
Material2       mat_sh3 3dobj\tanks\uk\a22f_(churchill_iv)_afrika\summer1\mat_sh3.mat
Material3       mat_zip 3dobj\tanks\uk\a22f_(churchill_iv)_afrika\summer1\mat_zip.mat
Material4       mat1    3dobj\tanks\uk\a22f_(churchill_iv)_afrika\summer1\mat1.mat
Material5       mat2    3dobj\tanks\uk\a22f_(churchill_iv)_afrika\summer1\mat2.mat
Material6       mat3    3dobj\tanks\uk\a22f_(churchill_iv)_afrika\summer1\mat3.mat
Material7       mat4    3dobj\tanks\uk\a22f_(churchill_iv)_afrika\summer1\mat4.mat
Material8       mat5    3dobj\tanks\uk\a22f_(churchill_iv)_afrika\summer1\mat5.mat
Material9       mattr1  3dobj\tanks\uk\a22f_(churchill_iv)_afrika\summer1\mattr1.mat
Material10      mattr1_a        3dobj\tanks\uk\a22f_(churchill_iv)_afrika\summer1\mattr1_a.mat
Material11      mattr2  3dobj\tanks\uk\a22f_(churchill_iv)_afrika\summer1\mattr2.mat
Material12      mattr2_a        3dobj\tanks\uk\a22f_(churchill_iv)_afrika\summer1\mattr2_a.mat
Material13       mat_gun1    3dobj\tanks\uk\a22f_(churchill_iv)_afrika\summer1\mat_gun1.mat
Material14       mat_gun2    3dobj\tanks\uk\a22f_(churchill_iv)_afrika\summer1\mat_gun2.mat
Material15       mat_gun3    3dobj\tanks\uk\a22f_(churchill_iv)_afrika\summer1\mat_gun3.mat
Material16       mat_gun4    3dobj\tanks\uk\a22f_(churchill_iv)_afrika\summer1\mat_gun4.mat
Material17       mat_zip_a1    3dobj\tanks\uk\a22f_(churchill_iv)_afrika\summer1\mat_zip_a1.mat
Material18       mat_zip_a2    3dobj\tanks\uk\a22f_(churchill_iv)_afrika\summer1\mat_zip_a2.mat
Material19       mat_zip_a3    3dobj\tanks\uk\a22f_(churchill_iv)_afrika\summer1\mat_zip_a3.mat

[Division_UkEmptyBlack]
Type    Division
Name    UkEmptyBlack
DivisionComment _empty_
SignMaterial_T  3dobj/digits/uk/Black/t.mat
SignBones_T     num_nt_ap_uk
Digits_Small    250000 259999 6
//DigitsBones_Small_A     num_nt_a1_uk num_nt_a2_uk num_nt_a3_uk num_nt_a4_uk num_nt_a5_uk num_nt_a6_uk num_nt_a7_uk
DigitsBones_Small_A     num_nt_a1_uk num_nt_a2_uk num_nt_a3_uk num_nt_a4_uk num_nt_a5_uk num_nt_a6_uk
DigitsMaterialsPath_Small       3dobj/digits/uk/Black

[Division_UkEmptyGray]
Type    Division
Name    UkEmptyGray
DivisionComment _empty_
SignMaterial_T  3dobj/digits/uk/gray/t.mat
SignBones_T     num_nt_ap_uk
Digits_Small    250000 259999 6
//DigitsBones_Small_A     num_nt_a1_uk num_nt_a2_uk num_nt_a3_uk num_nt_a4_uk num_nt_a5_uk num_nt_a6_uk num_nt_a7_uk
DigitsBones_Small_A     num_nt_a1_uk num_nt_a2_uk num_nt_a3_uk num_nt_a4_uk num_nt_a5_uk num_nt_a6_uk
DigitsMaterialsPath_Small       3dobj/digits/uk/gray
Data1   01.04.1938 31.10.1945
